package org.kde.koala;
import org.kde.qt.*;


/** {@link KXMLGUIFactory} emits these signals */
public interface KXMLGUIFactorySignals {
	void clientAdded( KXMLGUIClientInterface client );
	void clientRemoved( KXMLGUIClientInterface client );
	void destroyed( QObject obj );
}

